Skip to main content
GET
/
languages
/
{id}
Get a language
curl --request GET \
  --url https://api-staging.pixwel.com/api/languages/{id} \
  --header 'Authorization: Basic <encoded-value>'
{
  "_id": "5acd3bd794dbd623008b48c5",
  "name": "Albanian",
  "code": "ALB",
  "dcpCode": "AL",
  "isoCode": "SQI",
  "translationFonts": [
    {
      "face": "Arial",
      "size": 70
    }
  ],
  "created": 1523399639,
  "$links": {
    "self": "//api-staging.pixwel.com/api/Languages/5acd3bd794dbd623008b48c5"
  }
}

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

id
string
required

Response

200 - application/json

OK

_id
string
Example:

"5acd3bd794dbd623008b48c5"

name
string
Example:

"Albanian"

code
string
Example:

"ALB"

dcpCode
string
Example:

"AL"

isoCode
string
Example:

"SQI"

translationFonts
object[]
created
integer
Example:

1523399639